Fork me on GitHub
#emacs
<
2019-02-20
>
mgrbyte16:02:28

since a recent pacakge upgrade, have recently starting getting messages like *LV* does not exist, create? when attempting perform actions in magit, anyone else having this? something to do with transient-show and readonly buffers according to my *Messages* buffer...

ag18:02:36

have you pulled latest spacemacs?

ag18:02:06

also maybe consider checking out develop branch, if you’re still on master

ag18:02:39

oh wait… I for some reason assumed you’re using Spacemacs, which may not be the case

mgrbyte10:02:34

yeh, not using spacemacs.

practicalli-john18:02:30

@mgrbyte magit just switched over to using the Emacs package called transient. That maybe causing a problem (although it works okay for me and I upgraded yesterday). Haven't seen any relevant bugs, sorry.